/* Core */
.subbanner {display: none;}
#cn-bc {display: none;}
#cn-aside .gradLine {margin-bottom: 8px;}
#cn-cols h1, #cn-cols h2, #cn-cols h3, #cn-cols h4, #cn-cols h5, #cn-cols h6 {font-family: Arial; font-weight: bold;} /* FIXME: This should be in ic_WET_2-3_institution.css */
#cn-banner-inner section[role="search"], #cn-search-box {display: none;}
#cn-gc-priorities {border-bottom: 0;}

/* No JS */
.no-js #type, .no-js #topSearches {display: none;}

/* Remove the grid margins */
#cn-centre-col-inner > .grid-12 > .span-12 {margin-left: 0; margin-right: 0; width: auto; float: none; position: static;}
#cn-centre-col-inner {padding-top: 0;}
div.gradLineh1, #cn-cont {display: none;}

/* Google completion */
table table.gsc-completion-container {background: #FFF; border: 1px solid #CCC; font-family: Arial; margin: 0 !important;}
.gsc-completion-container td {border-bottom: 1px solid #CCC;}
.gsc-completion-container td:hover {background: #EEE;}
.gsc-completion-container {z-index: 9999;}

/* Search box area */
.no-js #foo {display: block;}
.placeholder {color: #aaa; font-style: italic;}
#subwrap .ui-multiselect {background: url(/eic/site/icgc.nsf/vwimages/searchdrop-up.png/$file/searchdrop-up.png) no-repeat scroll 0 0 transparent; border: 0 none; border-radius: 0; color: #666; cursor: pointer; float: left; font-family: Arial; font-weight: bold; line-height: 30px; margin: 0; padding: 0 0 0 15px; width: 120px !important;}
#subwrap button.ui-state-hover {background: url(/eic/site/icgc.nsf/vwimages/searchdrop-down.png/$file/searchdrop-down.png) no-repeat scroll 0 0 transparent;}
#subwrap .ui-multiselect span {display: inline-block; float: left; margin: 0; overflow: hidden; padding: 0; white-space: nowrap; width: 74px;}
#subwrap .ui-multiselect span.ui-icon {background: url(/eic/site/icgc.nsf/vwimages/arrow-d.png/$file/arrow-d.png) 0 0 no-repeat; display: block; float: right; height: 16px; margin-top: 7px; width: 16px;}
.ui-multiselect-checkboxes li, .ui-multiselect-checkboxes li label {cursor: pointer;}
#subwrap button.ui-state-hover .ui-icon, #subwrap button.ui-state-focus .ui-icon {background: url(/eic/site/icgc.nsf/vwimages/arrow-d2.png/$file/arrow-d2.png) 0 0 no-repeat;}
#subwrap {background: #FFF; border: 1px solid #888; border-radius: 5px; overflow: hidden;}
#subwrap #sub {box-shadow: none; float: right;}
#sub:hover {background: url(/eic/site/icgc.nsf/vwimages/searchicon-down.png/$file/searchicon-down.png) no-repeat scroll 0 0 transparent;}
#subwrap .ic-clear-field {margin-right: 5px; margin-top: 3px;}
fieldset {border: 0; position: relative; z-index: 2;}
#wrapper {background: rgb(255, 255, 255); background: rgba(255, 255, 255, 0.5); -pie-background: rgba(255, 255, 255, 0.5); border-radius: 5px 5px 5px 5px; border: 7px solid rgba(255, 255, 255, 0.1); padding: 0; margin-top: 135px;}
#subwrap #find {padding-left: 5px;}
#find {font-size: large; width: 410px; box-shadow: none; background-color: #FFF; height: 30px;}
#find:-moz-placeholder { font-style: italic; }
#uniform-type span {width: auto;}
#type {min-width: 0;}
button.ui-multiselect {width: 5%;}
label, input, button, select {background-color: transparent; border: 0; margin: 0; padding: 0;}
#search {height: 752px; padding: 0 50px; margin-left: 0; margin-right: 10px;}
#subwrap input {margin: 0; padding: 0; float: left;}
#subwrap select {vertical-align: middle;}

/* Top searches */
#topSearches {background: url(/eic/site/icgc.nsf/vwimages/topSearch.png/$file/topSearch.png) bottom left no-repeat; font-size: smaller; font-weight: bold; left: 10px; margin-left: 10px; min-height: 25px; padding-top: 2px; position: relative; text-align: center; text-transform: lowercase; top: -10px; width: 101px; z-index: 5;}
#topSearches > a {display: block; width: 100px; line-height: 20px; position: relative; height: 25px;}
#topSearches > a[href]:active, #topSearches > a[href]:hover, #topSearches > a[href]:focus {background: url(/eic/site/icgc.nsf/vwimages/topSearch-hover.png/$file/topSearch-hover.png) no-repeat; color: #FFF;}
#topSearches > a[href].active {color: #FFF;}
#topSearches > a[href].active:hover, #topSearches > a[href].active:active, #topSearches > a[href].active:focus {color: #FFF;}
#topSearches a:link, #topSearches a:visited, #topSearches a:hover, #topSearches a:active {color: #FFF; text-decoration: none;}
#foo {display: none; width: 100px; text-align: left;}
#foo ul {margin: 0 0 0 1px; padding: 0; list-style-type: none; background-color: #2D2D2D;}
#foo li a {display: block; padding: 8px 5px;}
#foo a[href]:hover, #foo a[href]:active, #foo a[href]:focus {background-color: #666; color: #FFF;}
#types, #refs {background-color: #FFF;}

/* Multiselect (fancy) dropdowns */
body .ui-multiselect-checkboxes {overflow-y: visible; height: auto !important;}
body .ui-multiselect-header {display: none;}
body .ui-multiselect-menu {width: 113px !important;}

/* Camera popup */
.no-js .moreInfoWrapper {background: none; bottom: 15px;}
.no-js .minfo-anchor {display: none;}
.moreInfoWrapper {background: url(/eic/site/icgc.nsf/vwimages/arrowWhite85.png/$file/arrowWhite85.png) 49px bottom no-repeat !important; -pie-background: rgba(255, 255, 255, 0.5); bottom: 58px; left: 10px; position: absolute; width: 52%;}
div.moreInfo {background-color: rgba(255, 255, 255, 0.9); -moz-background-clip: padding; -webkit-background-clip: padding; background-clip: padding-box; border: 7px solid rgba(255, 255, 255, 0.5); border-radius: 14px; color: #000; font-size: 95%; line-height: 20px; padding: 10px;}
.minfo-anchor {padding: 0 5px; border-radius: 20px 20px 20px 20px / 45px 45px 45px 45px; position: absolute; bottom: 15px; left: 45px; display: inline-block; width: 38px; height: 27px; background: url(/eic/site/icgc.nsf/vwimages/photoInfo-g.png/$file/photoInfo-g.png) 50% 50% no-repeat !important; background-color: rgba(255, 255, 255, 0.8) !important; -pie-poll: true; -pie-background: rgba(255, 255, 255, 0.8);}
.minfo-anchor.active, .minfo-anchor[href]:hover, .minfo-anchor[href].hover, .minfo-anchor[href].hover-b {background-image: url(/eic/site/icgc.nsf/vwimages/photoInfo-b.png/$file/photoInfo-b.png) !important;}

/* Headlines (RSS widget ) */
.rss-date {font-weight: bold;}
#ic-headlines {margin: 18px 0;}
#cn-aside #ic-headlines .gradLine {margin-bottom: 3px;}
#ic-headlines ul {list-style-type: none; margin: 0 0 5px 0; padding: 0;}
#ic-headlines li {margin-bottom: 3px; padding: 3px;}
#ic-headlines .altColor {background-color: #FFF;}
div.center ul.sharewidget-content li, #cn-centre-col ul.sharewidget-content li {padding-left: 0;}
a.newsRoom {font-weight: bold; display: block; text-align: right; font-size: 89%;}

/* Random backgrounds */
#ss {background-image: -moz-linear-gradient(bottom, rgb(255,255,255) 1%, rgba(0,0,0,0) 25%);}
.ss-slide {z-index: 1; position: absolute; top: 0; color: #FFF; left: 0;  width: 720px; height: 687px; background: 1px 0 no-repeat; display: none; }
#ss-buttons { -pie-background: rgba(255, 255, 255, 0.8); z-index: 3; position: absolute; bottom: 15px; left: 25px; background-color: rgba(255, 255, 255, 0.8); border-radius: 20px / 45px; padding: 0 5px;}
#ss-buttons a:link { text-decoration: none; }
#ss a:link, #ss a:visited  {color: #036;}
.ss-desc {font-family: Arial; font-weight: bold; position: absolute; bottom: 10px; right: 25px; text-align: right; font-size: 14px;}
#ss .ss-desc a:link, #ss .ss-desc a:visited {color: #000; text-decoration: none;}
#ss .ss-desc a:hover, #ss .ss-desc a:active {color: #06A; text-decoration: underline;}
.ss-active { display: block; }

/* Tag line */
div.ss-desc {background-color: rgba(255, 255, 255, 0.9); -pie-poll: true; -pie-background: rgba(255, 255, 255, 0.9); border-radius: 20px 0 0 20px / 45px 0 0 45px; bottom: 15px; font-family: Arial; font-size: 200%; font-weight: bold; padding: 8px 8px 8px 15px; position: absolute; right: 0; text-align: right;}

/* 3rd col */
div.gradLine {background: -moz-linear-gradient(left center, #CCC, #FFF) repeat scroll 0 0 transparent; background: -webkit-gradient(linear, left bottom, right bottom, from(#CCC), to(#FFF)); -pie-background: linear-gradient(right, #FFF, #CCC); padding-bottom: 1px; width: 75%;}
#cn-aside .gradLine h3 {background-color: #FFF; color: #036; margin: 0; font-size: 16px;}

/* Minister slider */
#ministers {position: relative;}
#ministers .tabs {border: none; position: absolute; bottom: 0; right: 0; padding-top: 0;}
#ministers .tabs li {display: none !important; border: none;}
#ministers .tabs li.ic-prev, #ministers .tabs li.ic-next, #ministers .tabs li.tabs-toggle {display: inline-block !important; /* For IE: */ position: relative; z-index: 999;}
#ministers .tabs li.ic-next a, #ministers .tabs li.ic-prev a, #ministers .tabs li.tabs-toggle a {border: none; height: 16px; width: 16px; padding: 0; position: static;}
#ministers .tabs-panel a:hover, #ministers .tabs-panel a:focus, #ministers .tabs-panel a:active {background: none !important; color: #036 !important;}
#ministers .tabs li.ic-prev a {background: url(/eic/site/icgc.nsf/vwimages/arrow-l.png/$file/arrow-l.png) no-repeat !important; height: 16px; width: 16px;}
#ministers .tabs li.ic-next a {background: url(/eic/site/icgc.nsf/vwimages/arrow-r.png/$file/arrow-r.png) no-repeat !important; height: 16px; width: 16px;}
#ministers .tabs li.ic-next a:hover {background: url(/eic/site/icgc.nsf/vwimages/arrow-r2.png/$file/arrow-r2.png) no-repeat !important; height: 16px; width: 16px;}
#ministers .tabs li.ic-prev a:hover {background: url(/eic/site/icgc.nsf/vwimages/arrow-l2.png/$file/arrow-l2.png) no-repeat !important; height: 16px; width: 16px;}
#ministers .tabs-panel img {float: left;}
#ministers .tabs-panel {background: -webkit-linear-gradient(#EAEAEA, #FFF); background: -moz-linear-gradient(#EAEAEA, #FFF); -pie-background: linear-gradient(#EAEAEA, #FFF); border: 1px solid #CCC; border-radius: 5px; padding: 0;}
#ministers .tabs-panel > div {min-height: 150px !important;}
#ministers .tabs-toggle a.tabs-stop {background: url(/eic/site/icgc.nsf/vwimages/pauseButton-lg.png/$file/pauseButton-lg.png) no-repeat !important;}
#ministers .tabs-toggle a.tabs-stop:hover {background: url(/eic/site/icgc.nsf/vwimages/pauseButton-lb.png/$file/pauseButton-lb.png) no-repeat  !important;}
#ministers .tabs-toggle a.tabs-start {background: url(/eic/site/icgc.nsf/vwimages/playButton-lg.png/$file/playButton-lg.png) no-repeat !important;}
#ministers .tabs-toggle a.tabs-start:hover {background: url(/eic/site/icgc.nsf/vwimages/playButton-lb.png/$file/playButton-lb.png) no-repeat !important;}
.cn-minister p, .cn-minister-inner {background: none;}

/* Feedback */
.fb-absolute {bottom: -25px !important;}